/*
 *  Remodal - v1.1.1
 *  Responsive, lightweight, fast, synchronized with CSS animations, fully customizable modal window plugin with declarative configuration and hash tracking.
 *  http://vodkabears.github.io/remodal/
 *
 *  Made by Ilya Makarov
 *  Under MIT License
 */

/* ==========================================================================
   Remodal's necessary styles
   ========================================================================== */

/* Hide scroll bar */

html.remodal-is-locked {
  overflow: hidden;

  -ms-touch-action: none;
  touch-action: none;
}

/* Anti FOUC */

.remodal,
[data-remodal-id] {
  display: none;
}

/* Necessary styles of the overlay */

.remodal-overlay {
  position: fixed;
  z-index: 9999;
  top: -5000px;
  right: -5000px;
  bottom: -5000px;
  left: -5000px;
  display: none;
}

/* Necessary styles of the wrapper */

.remodal-wrapper {
 position: fixed;
  z-index: 10000;
  top: 0;
  right: 0;
  bottom: 0; 
  left: 0;
  display: none;
  overflow: auto;
  text-align: center;
   -webkit-overflow-scrolling: touch;
}

.remodal-wrapper:after {
  display: inline-block;

  height: 100%;
  margin-left: -0.05em;

  content: "";
}

/* Fix iPad, iPhone glitches */

.remodal-overlay,
.remodal-wrapper {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

/* Necessary styles of the modal dialog */

.remodal {
  position: relative;

  outline: none;

  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

.remodal-is-initialized {
  /* Disable Anti-FOUC */
  display: inline-block;
}

/* ----------------------------
上記はオリジナル
ここから介護用に追記
------------------------------- */

.remodal-wrapper {
  padding: 60px;
}

.remodal-overlay {
    background-color: rgba(0, 0, 0, .7);
     overflow-y: scroll;
}

.modal-box.remodal {
  margin: auto;
  position: absolute;
  top: 60px;
  left: 50%;
  transform: translateX(-50%);
  width: 876px;
  }

.remodal .list_wrap {
  margin: 1.8rem 0 0;
}

.remodal .btn-modal-close {
  margin: 0 0 0 auto;
  height: 48px;
  width: 48px;
  background-color: bisque;
  text-align: right;
  line-height: 1.6;
}

.remodal .btn-modal-close a {
  position: relative;
  padding-top: 26px;
  padding-bottom: 2px;
  display: block;
  color: #fff;
  font-size: 1.1rem;
  text-align: center;
  text-decoration: none;
  border: 1px solid #295fcc;
  background: #295fcc;
  cursor: pointer;
}

.remodal .btn-modal-close a::before,
.remodal .btn-modal-close a::after {
  position: absolute;
  display: block;
  z-index: 2;
  position: absolute;
  top: 14px;
  width: 20px;
  height: 3px;
  transform-origin: center;
  background: #ffffff;
  content: "";
}

.remodal .btn-modal-close a::before {
  left: 50%;
  transform: translateX(-50%) rotate(-45deg);
}

.remodal .btn-modal-close a::after {
  right: 50%;
  transform: translateX(50%) rotate(45deg);
}

.remodal .btn-modal-close a:hover {
  color: #295fcc;
  background: #fff;
}

.remodal .btn-modal-close a:hover::before,
.remodal .btn-modal-close a:hover::after {
  background: #295fcc;
}

.remodal .modal__inline {
  background-color: #fff;
  padding: 61px;
}

.remodal .modal__inline p,
.remodal .modal__inline dt,
.remodal .modal__inline dd {
  line-height: 1.6;
  font-size: 1.8rem;
}

.remodal .modal__inline dl {
  margin-top: 2.8rem;
}

.remodal .modal__inline dt {
  margin: 0 0 .4rem;
  font-weight: 700;
}

@media only screen and (max-width: 767.98px) {
  .remodal-wrapper{
    padding: 60px 15px;
  }

  .modal-box.remodal {
  width: calc(100% - 30px);
  margin: 0 auto ; 
  }

  .remodal .modal__inline {
  padding: calc(38px / 2);
  margin-bottom: 60px;
  }

  .remodal .list_wrap {
  margin: 1.6rem 0 0;
  }

  .remodal .modal__inline p,
  .remodal .modal__inline dt,
  .remodal .modal__inline dd {
    line-height: 1.6;
    font-size: 1.6rem;
  }
}